
Partial Class WebUserControl2
    Inherits System.Web.UI.UserControl



    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Dim hiddenfield = DirectCast(Page.FindControl("UserControl2Splitter"), HiddenField)
        hiddenfield.Value = RadSplitter.ClientID
    End Sub

End Class


